Results 1 to 4 of 4

Thread: error #002

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    11
    Thanks
    3
    Thanked 0 Times in 0 Posts

    error #002

    Ok, I have a wiikey mod. the version of the wii is 4.0U and the only upgrade I have ever done was 1.9s and CFG 1.9s. Don't know much about anything else. I have been trying to find out what the problem is I am having by reading these sites. Though people are having the same problem, I can't seem to find anyone with the same system with mod, version and upgrade. So anyways, my prob is that I can not play Beatles rockband. When I put in the backup and or the original I get a blue screen with error #002. Any help at all would be great. Thank you. (oh, and I dont have the homebrew channel)

  2. #2
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    you need to install hermes222 and ios223 for it to run properly

  3. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    56
    Thanks
    32
    Thanked 0 Times in 0 Posts
    i have the same system specs but i have homebrew. when i try to load games off the ext hd it has the error 002..

  4. #4
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by wiinewbii View Post
    i have the same system specs but i have homebrew. when i try to load games off the ext hd it has the error 002..
    your usb loader should have an option for "anti 002" or "002 fix".

  5. 2 Users Say Thank You to davepm For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •